.content{width:960px;margin:0px auto;clear:both;}
.leftcontent{width:700px;float:left;}
.sdwlnewsL{width:376px;float:left;}
.sdwlnewsk{width:355px;margin:5px auto 0px;}
.sdwlnewsktitle{font-size:14px;font-weight:bold;text-align:left;color:#333333;line-height:24px;}
.sdwlnewsktitle a:link,.sdwlnewsktitle a:visited,.sdwlnewsktitle a:active{color:#333333;}
.sdwlnewskcontent{font-size:12px;color:#666666;line-height:20px;}
.sdwlnewskcontent a:link,.sdwlnewskcontent a:visited,.sdwlnewskcontent a:active{color:#666666;}
.sdwlnewsline{background:url(http://ue6.17173.itc.cn/09sdcs/line2.jpg) no-repeat center bottom;padding-bottom:10px;}
.rightcontent{width:251px;float:right;}
.sdwlnewsR{width:310px;height:230px;float:right;padding:5px;}
.gsjstitle{width:228px;padding-left:23px;background:url(http://ue7.17173.itc.cn/09sdcs/gsjj.jpg) no-repeat center bottom;height:29px;line-height:29px;text-align:left;color:#FFFFFF;font-weight:bold;font-size:12px;}
.gsjscontent{width:240px;padding:10px 0px 10px 11px;line-height:22px;overflow:hidden;
			background:#EFF5F8;clear:both;text-align:left;font-size:12px;color:#666666;}
.contentbjs{background:#EFF5F8;padding:3px 0px 5px 0px;}
.right1lan{width:251px;clear:both;margin-bottom:8px;}
.right1lantop{width:251px;height:30px;line-height:30px;background:url(http://ue3.17173.itc.cn/09sdcs/right1top.jpg) no-repeat center top;}
.right2lantop{width:251px;height:31px;line-height:31px;background:url(http://ue4.17173.itc.cn/09sdcs/right2top.jpg) no-repeat center top;}
.right1lancontent{width:249px;border-left:1px solid #DCDDDD;border-right:1px solid #DCDDDD;border-bottom:1px solid #DCDDDD;}
.lycontent1{width:224px;margin:0px auto;padding:8px 0px;}
.lyleft{width:99px;height:127px;float:left;margin:2px 10px 0px 0px;}
.lyright{width:115px;float:left;text-align:left;font-size:12px;line-height:18px;}
.lyrighttop{width:115px;height:41px;line-height:18px;}
.lycontent2{text-align:left;width:224px;margin:0px auto;padding:0px 0px 16px 0px;font-size:12px;color:#666666;line-height:19px;}
.lycontent2 a:link,.lycontent2 a:visited,.lycontent2 a:active{color:#666666;}
.right1lantopL{float:left;padding-left:14px;font-size:12px;font-weight:bold;text-align:left;line-height:30px;color:#333333;}
.right1lantopR{float:right;font-size:12px;color:#333333;padding-right:15px;}
.right1lantopR a:link,.right1lantopR a:visited,.right1lantopR a:active{color:#333333;}
.left2lan{width:699px;float:left;}
.left2lantop{width:699px;height:30px;background:url(http://ue2.17173.itc.cn/09sdcs/lan2top.jpg) no-repeat center top;}
.left2lantopL{width:375px;float:left;height:30px;line-height:30px;}
.left2lantopR{width:320px;float:left;height:30px;line-height:30px;}
.left2lantopRL{margin-left:14px;color:#333333;background:url(http://ue9.17173.itc.cn/09sdcs/jt42.gif) no-repeat left center;float:left;width:170px;font-size:12px;font-weight:bold;padding-left:15px;}
.left2lantopRR{float:right;float:right;padding-right:5px;font-size:12px;color:#1E50A2;}
.left2lantopRR a:link,.left2lantopRR a:visited,.left2lantopRR a:active{color:#1E50A2;}
#left2content1,#left2content2{width:104px;height:30px;
				font-size:14px;line-height:30px;float:left;text-align:center;}
.left2on{font-weight:bold;color:#BA2636;font-size:14px;cursor:pointer;background:url(http://ue5.17173.itc.cn/09sdcs/qieon2.jpg) no-repeat center bottom;}
.left2out{color:#666666;font-size:14px;}
.rycontent1{font-size:12px;padding:5px 0px 8px 0px;width:224px;margin:0px auto;color:#666666;line-height:20px;background:url(http://ue6.17173.itc.cn/09sdcs/line2.gif) no-repeat center bottom;}  
.rycontent1 a:link,.rycontent1 a:visited,.rycontent1 a:active{color:#666666;}
.showlist_2{ padding:10px 0; margin:0 auto; width:227px; }
.showlist_2 li{ background:url(http://ue3.17173.itc.cn/09sdcs/jt3.gif) no-repeat left 7px;float:left; width:100px; height:18px;padding:0px 0px 0px 5px; margin:0px 8px 0px 0px;overflow:hidden;}
.showlist_2 li,.showlist_2 li a:link,.showlist_2 li a:visited,.showlist_2 li a:active{line-height:18px; font-size:12px; color:#1E50A2; text-decoration:none;}
.showlist_2 li a:hover{line-height:18px; font-size:12px; color:#1E50A2; text-decoration: underline;}
.left2lancontent{width:697px;padding:10px 0px 0px 0px;clear:both;border-bottom:1px solid #DCDDDD;
					border-left:1px solid #DCDDDD;border-right:1px solid #DCDDDD;
					height:192px;overflow:hidden;}
.left2lancontentL{width:375px;float:left;background:url(http://ue7.17173.itc.cn/09sdcs/line3.gif) no-repeat right top;}
.left2lancontentR{width:320px;float:left;overflow:hidden;}
.showlist{ padding:8px 0px 8px 0px; margin:0 auto; width:364px; }
.showlist li{ float:left;overflow:hidden;clear:both; width:364px; height:24px;padding:0px 0; margin:0;}
.showlist li,.showlist li a:link,.showlist li a:visited,.showlist li a:active{line-height:24px; font-size:14px; color:#666666; text-decoration:none;}
.showlist li a:hover{line-height:24px; font-size:14px; color:#666666; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:14px; color:#666666; height:24px; line-height:24px; text-align:center;}
.yjsd{width:374px;float:left;}
.yjsdtitle{overflow:hidden;width:374px;height:30px;line-height:30px;background:url(http://ue1.17173.itc.cn/09sdcs/yjsd.jpg) no-repeat center bottom;}
.yjsdcontent{width:372px;clear:both;border-left:1px solid #DCDDDD;border-right:1px solid #DCDDDD;border-bottom:1px solid #DCDDDD;}
.yjsdtitleL{float:left;background:url(http://ue6.17173.itc.cn/09sdcs/dd1.gif) no-repeat 12px center;padding-top:0px;padding-left:27px;font-weight:bold;font-size:14px;color:#333333;}
.scpg{width:323px;float:right;}
.scpgtitle{width:323px;height:30px;background:url(http://ue6.17173.itc.cn/09sdcs/scpg.jpg) no-repeat center bottom;float:right;}
.scpgcontent{width:321px;clear:both;border-left:1px solid #DCDDDD;border-right:1px solid #DCDDDD;border-bottom:1px solid #DCDDDD;}
#left3content1,#left3content2{width:104px;height:30px;
				font-size:14px;line-height:30px;float:left;text-align:center;}
.showlist_3{ padding:8px 0px 8px 0px; margin:0 auto; width:310px; }
.showlist_3 li{ float:left;overflow:hidden;clear:both; width:316px; height:24px;padding:0px 0; margin:0;}
.showlist_3 li,.showlist_3 li a:link,.showlist_3 li a:visited,.showlist_3 li a:active{line-height:24px; font-size:14px; color:#666666; text-decoration:none;}
.showlist_3 li a:hover{line-height:24px; font-size:14px; color:#666666; text-decoration: underline;}
.showlist_3 li span{ float:right; width:63px; font-size:14px; color:#666666; height:24px; line-height:24px; text-align:center;}
.jqtitle{font-size:12px;color:#565656;width:100%;height:29px;line-height:29px;border-bottom:1px solid #E2E2E2;background:#F0F0F0;}
.jqcontent{width:100%;clear:both;font-size:12px;}
.jqcontent dl{clear:both;height:29px;line-height:29px;border-bottom:1px solid #E2E2E2;}
.jqcontent dl dt{float:left;}
.jqcontent dl dt a:hover{text-decoration:underline;}
.jqtitle dl dt{float:left;}
.kc_colOne{width:42px;text-align:center;}
.kc_colTwo{width:85px;text-align:left;}
.kc_colThree{width:73px;text-align:left;}
.kc_colFour{width:40px;text-align:center;}
.leftcontent3{width:699px;float:left;}
.sdgame{width:699px;float:left;margin-bottom:9px;}
.sdgametitle{width:698px;height:29px;padding-left:1px;padding-top:1px;background:url(http://ue1.17173.itc.cn/09sdcs/sdgametop.jpg) no-repeat center bottom;}
.sdgamecontent{width:693px;padding:6px 0px 5px 4px;clear:both;border-left:1px solid #BC141C;border-right:1px solid #BC141C;border-bottom:1px solid #BC141C;}
#left4content1,#left4content2,#left4content3,#left4content4,#left4content5{width:100px;height:29px;
				font-size:14px;line-height:29px;float:left;text-align:center;}
.sdgamelist{width:162px;float:left;height:190px;margin:2px 3px 2px 6px;}
.sdgamelisttop{width:162px;height:122px;}
.sdgamelisttop img{width:160px;height:120px;border:1px solid #DCDDDD;padding:1px;}
.sdgamelistcontent{height:68px;width:162px;}
.sdgamelisttitle{padding-top:3px;width:160px;margin:0px auto;height:22px;line-height:22px;clear:both;}
.sdgamelisttitleL{font-size:12px;font-weight:bold;color:#BA2636;float:left;}
.sdgamelisttitleL a:link,.sdgamelisttitleL a:visited,.sdgamelisttitleL a:active{color:#BA2636;}
.sdgamelisttitleR{padding-right:4px;font-size:12px;color:#999999;float:right;}
.sdgamelisttitle2{width:160px;margin:0px auto;clear:both;font-size:12px;color:#1E50A2;line-height:20px;}
.sdgamelisttitle2 a:link,.sdgamelisttitle2 a:visited,.sdgamelisttitle2 a:active{color:#1E50A2;font-size:12px;}
.left4on{cursor:pointer;background:#FFFFFF;font-weight:bold;font-size:14px;color:#BA2636;}
.left4out{font-size:14px;color:#FFFFFF;}
.gameL{width:699px;float:left;clear:both;}
.yxpc{width:345px;}
.yxpctitle{width:345px;height:30px;line-height:30px;background:url(http://ue8.17173.itc.cn/09sdcs/yxcptitle.jpg) no-repeat center bottom;}
.yxpccontent{width:343px;border-left:1px solid #DCDDDD;border-right:1px solid #DCDDDD;border-bottom:1px solid #DCDDDD;clear:both;}
.showlist_4{ padding:10px 0px 13px 0px; margin:0 auto; width:330px; }
.showlist_4 li{ width:330px; }
#gltd{width:605px;float:right;}
#gltdtitle{width:605px;height:30px;line-height:30px;background:url(http://ue4.17173.itc.cn/09sdcs/gltd.jpg) no-repeat center bottom;}
#gltdcontent{padding:10px 0px 10px 0px;width:603px;border-left:1px solid #DCDDDD;border-right:1px solid #DCDDDD;border-bottom:1px solid #DCDDDD;clear:both;}
#fxslb{width:584px;margin:0px auto;clear:both;}
#fxslbtitle{margin:0px auto;font-weight:bold;color:#666666;font-size:12px;
			text-align:left;width:565px;padding-left:19px;line-height:22px;
				height:22px;background:url(http://ue3.17173.itc.cn/09sdcs/fxslb.jpg) no-repeat center top;}
#fxslbcontent{width:584px;clear:both;}
#fxslbcontent ul{padding:0px;margin:0px;}
#fxslbcontent ul li{float:left;width:135px;list-style:none;padding-left:10px;height:22px;line-height:22px;font-size:12px;background:url(http://ue8.17173.itc.cn/09sdcs/jt41.gif) no-repeat 4px 8px;}
#fxslbcontent ul li a:link,#fxslbcontent ul li a:visited,#fxslbcontent ul li a:active{color:#1E50A2;}
#gltdlist{width:584px;margin:0px auto;}
#gltdlistcontent{clear:both;padding:1px 0px 0px 0px;}
#gltdlistcontent dl{clear:both;padding-left:5px;}
#gltdlistcontent dl dt{float:left;line-height:22px;}
#gltdlistcontent dl dt a:link,#gltdlistcontent dl dt a:visited,#gltdlistcontent dl dt a:active{color:#1E50A2;}
#gltdlisttitle{width:572px;padding-left:12px;height:22px;font-size:12px;background:#F4F6F8;}
#gltdlisttitle dt{float:left;line-height:22px;}
#gltdlistcontent{clear:both;width:584px;font-size:12px;}
.gltd_colOne{width:60px;float:left;}
.gltd_colTwo{width:136px;float:left;}
.gltd_colThree{width:380px;float:left;}
.gltd_colThreea{width:370px;float:left;}
.gltdlistbj{background:#F4F6F8;}
#rwly{width:320px;height:105px;padding-top:7px;margin:0px auto;background:url(http://ue8.17173.itc.cn/09sdcs/line4.jpg) no-repeat center bottom;}
#rwlyL{width:122px;height:92px;float:left;}
#rwlyL img{width:120px;height:90px;border:1px solid #DDDEDE;padding:1px;}
#rwlyR{width:192px;padding-left:5px;float:right;height:93px;font-size:12px;color:#666666;}
.lyrighttop2{width:160px;height:41px;line-height:18px;}
.lyrightcontent2{width:192px;clear:both;line-height:18px;}
.lyrightcontent2 a:link,.lyrightcontent2 a:visited,.lyrightcontent2 a:active{color:#666666;}
.lyrightcontent a:link,.lyrightcontent a:visited,.lyrightcontent a:active{color:#000000;}
#mainFrame2{margin:0px 0px 0px 6px;}
#left3ccontent1,#left3ccontent2{position:relative;}
.qiemore{position:absolute;font-size:12px;color:#1E50A2;right:15px;top:-21px;z-index:11px;}
.qiemore a:link,.qiemore a:visited,.qiemore a:active{color:#1E50A2;}
#left2ccontent1,#left2ccontent2{position:relative;}
.qiemore a:link,.qiemore a:visited,.qiemore a:active{color:#1E50A2;}
.qiemore2{position:absolute;font-size:12px;color:#1E50A2;right:15px;top:-31px;z-index:11px;}
